/* definicje ogolne */
body {
	color:#000000; background:#ffffff url('smok_tlo.jpg') no-repeat center top;
	margin:30px;
	font:normal 14px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
/* dla <table> trzeba powtorzyc definicje fontu, bo nie wiadomo dlaczego
   ignoruje wielkosc fontu ustawiona w <body> */
table {
	font:normal 14px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
h1 {
	font-size:28px; font-weight:bold; text-align:left;
}
h2 {
	font-size:21px; font-weight:bold; text-align:left;
}
a {
	color:#000000;
}


table#plan {
	width:400px; margin-left:10%;
}
th {
	text-align:left; font-weight:bold;
	padding-top: 5px;
}
td.hdr {
	text-align:left;
}
td.time {
	width: 20%;
	text-align:center;
}

.indent { margin-left:10%; margin-right:10% }
